/gnu/store/1d48y9x2abxd0ifw0jj04ica8xcb1jp6-perl-cpan-meta-requirements-2.140.drv